Fehler mit Eclipse und Android API Level 22

Ich habe ein Problem aufgetreten, wenn ich versuche, Eclipse mit Android SDK zu verwenden.

Beim Starten von Eclipse habe ich folgende Fehlermeldung gefunden:

  • NotificationManager.cancel (id) funktioniert nicht in einem Broadcast-Empfänger
  • Glitch beim Animieren verschachtelter Ansichten in einem gemeinsamen Element Aktivitätsübergang?
  • PagerAdapter.notifyDataSetChanged aktualisiert keine Fragmente
  • Screenshots mit Idea Intellij
  • Vertikaler Fortschrittsbalken in Android
  • Speichern von ORB-Feature-Vektoren mit OpenCV4Android (Java API)
  • Fehler: Fehler beim Analysieren von C: \ Benutzer \ CHINTA VAMSHI \ AppData \ Lokal \ Android \ android-sdk \ system-images \ android-22 \ android-wear \ armeabi-v7a \ devices.xml cvc-complex-type.2.4.d : Ungültige Inhalte wurden mit dem Element 'd: skin' gefunden. In diesem Punkt wird kein untergeordnetes Element erwartet.

    Ein anderer Benutzer erlebt das gleiche Problem wie ich hier:

    Android SDK Fehler beim Laden des SDK:

    Es scheint nur Eclipse-Benutzer zu beeinflussen, die Android API Level 22 installiert haben.

    Kann ich wissen, ob es eine Lösung für dieses Problem gibt?

  • Gradle Build fehlgeschlagen auf Android Studio alte und neue Versionen auf OSX
  • Weird: UNEXPECTED TOP-LEVEL EXCEPTION: Ausführung fehlgeschlagen für Task app: dexDebug
  • Dolch 2, Gradle Plugins und Jack - Anleitung erforderlich
  • Wie stelle ich ImageViews-Quelle dynamisch aus ArrayList <String> mit beziehbarem Bildnamen ein?
  • Fatal Signal 11 (SIGSEGV) bei 0x00000000 (Code = 1), Thread 27830 (ple.myfragexample) - nur auf Android 4.1.2
  • Android Studio 1.1.0 Gradle-Projekt-Synchronisierung fehlgeschlagen Fehler beim Importieren eines Gradle-Projekts auf einem OSX
  • Das Android ist ein Google Android Fan-Website, Alles ├╝ber Android Phones, Android Wear, Android Dev und Android Spiele Apps und so weiter.